Ugrás a fő tartalomra
TP-Link / PRODUCT DOSSIER

TP-Link T2600G-18TS

TP-Link T2600G-18TS Switch
SKU: T2600G18TS

TP-Link T2600G-18TS, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000)

Specifikációk megtekintése

Jelezhetünk hiányos vagy hibás technikai adatokat.

A rögzített technikai paraméterek és a gyártó adatai ellenőrizve lettek.

Műszaki specifikációk

A regisztrált tulajdonságok termék típus szerint vannak csoportosítva. Az információ hiánya nem jelenti a támogatás hiányát.
Kapcsolati átjáró tükrözése
Igen
10G támogatás
Nem
Réz Ethernet kábelozási technológia
Ethernet üzeri áram Poe támogatás
Nem
IGMP keresése
Igen
Szolgáltatásminőség QoS-támogatás
Igen
Alapvető nyitás/zárás RJ 45 Ethernet bemenetek száma
Alapvető nyitás/zárás RJ 45 Ethernet bemenet típusa
Wi-Fi-standards
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Kommunikációs LED-jelek
Igen
Gigabit Ethernet réz portok száma
16
Tápkapcsolat
Combo SFP portok száma
2
Statikus portbiztonság
Igen
Biztonsági algoritmus támogatott
802.1x RADIUS, HTTPS, SSH, SSL/TLS
SSH/SSL támogatás
Igen
Megfelelőségi nyilatkozatok
Nem üzemmédence
AC bemeneti frekvencia
AC bemeneti feszültség
Üzemelmi páratartalom tartomány
10 - 90%
Üzemhőmérséklet-tartomány
0 - 40 °C
Címtábla mérete
Mélység
Szélesség
Jumbo keretek
9216
Jumbo keret támogatás
Igen
Webalapú kezelés
Igen
Magasság
Termék színe
Tárolási hőmérséklet-tartomány Celsius
Kapcsolati réteg
Billentyű típusa
Kapcsolati vezérlőlista ACL
Igen
Útvonalforgalmi átmeneti kapacitás
Útváltoztató/kapcsoló kapacitás
32 Gbit/s
MAC-cím szűrés
Igen
Márka
TP-Link
Kategória
Hálózati switchek
Termék neve
T2600G-18TS
GTIN EAN UPC
6935364099503,
Kategória
Hálózati switchek
Márka
TP-Link
Termékneve
T2600G-18TS
Termék sorozat
Eladott piackok
NL, ES, FR, HU, IT, MX, GB, DK, DE, SE, FI, BE, US, AT, UA, PL, IE, WW, PT, CA, GR, LU, RU, TR, CZ, CH, NO, AM, LT
Rendszerhez hozzáadás dátuma
2017-04-01
Termelés dátuma
Termékkód
T2600G-18TS
Konzol bemenet
RJ-45
MIB támogatás
RFC1213, RFC2233, RFC1643, RFC1493, RFC2674, RFC2819, RFC2021, RFC2620, RFC2618, RFC2925
SSH SSL támogatás
Igen
Felügyeleti protokollok
IGMPv1,IGMPv2,IGMPv3
TP-Link T2600G-18TS Switch